No products to remove: No products to remove
"dot (.)": dot (.)
"comma (,)": comma (,)
pim_enrich:
  #Category
  category:
    tab:
      property.title: Properties
      history.title: History
    suggest_selection: Please select a category on the left
    or: or
    create_new: Create a new category
  #Mass edit operations
  mass_edit_action:
    limit_exceeded: Please choose less than %limit% items to edit
    product:
      page_title: Products
      page_subtitle: Mass Edit (1 product)|Mass Edit (%count% products)
      title: Choose operation
      subtitle: Choose the operation you wish to perform on the selected product|Choose the operation you wish to perform on the selected %count% products
      confirm: You are about to update a product with the following information, please confirm.|You are about to update %count% products with the following information, please confirm.
      steps:
        first: Choose products
        second: Choose operation
        third: Configure
        fourth: Confirm
    change-status:
      label: Change status
      description: The selected products will be enabled or disabled.
      success_flash: Product(s) status have been changed
      launched_flash: The bulk action "change status" has been launched. You will be notified when it is done.
    edit-common-attributes:
      label: Edit attributes
      description: The selected product's attributes will be edited with the following data for the chosen locale.
      empty: Please select the attribute(s) you want to edit
      success_flash: The job updating product(s) status is currently running
      launched_flash: The bulk action "edit attributes" has been launched. You will be notified when it is done.
      message:
        warning: There is no attribute in common for the selected products. Please change your selection.
        invalid_attribute: Attribute with code "attribute_code" is not common to selected products, attribute skipped.
        no_valid_attribute: None of selected attribute can be applied on this product.
    classify-add:
      label: Add to categories
      description: The products will be positioned into following categories, the existing placement is kept.
      success_flash: Product(s) have been classified into selected categories
      launched_flash: The bulk action "add to categories" has been launched. You will be notified when it is done.
    classify-move:
      label: Move between categories
      description: The products will be positioned into following categories, the existing placement is lost.
      success_flash: Product(s) have been moved to selected categories
      launched_flash: The bulk action "move to categories" has been launched. You will be notified when it is done.
    classify-remove:
      label: Remove from categories
      description: The products will be removed from the following categories.
      success_flash: Product(s) have been removed from the selected categories
      launched_flash: The bulk action "remove from categories" has been launched. You will be notified when it is done.
    change-family:
      label: Change family
      description: The family of the selected products will be changed to the chosen family
      success_flash: The family of selected product(s) has been successfully changed
      launched_flash: The bulk action "change family" has been launched. You will be notified when it is done.
    add-to-groups:
      label: Add to groups
      description: Select the groups in which to add the selected products
      success_flash: Products were successfully added to the selected groups
      launched_flash: The bulk action "add to groups" has been launched. You will be notified when it is done.
      no_group: No group for now. Please start by creating a group.
    set-attribute-requirements:
      label: Set attributes requirements
      description: The following attribute requirements will be applied to the selected families
      success_flash: Attribute requirements were applied to the selected families
      launched_flash: The bulk action "set attribute requirements" is launched. You will be notified when it will be done.
    mass_action:
      quick_export:
        launched_flash: The job exporting products is currently running
category:
  edit: Edit category
  overview: Categories
tree:
  edit: Edit tree
  remove:
    error_linked: This category tree cannot be deleted, it is linked to a channel
  create: Create a category tree
